# giteapc: version=1
# giteapc: depends=Lephenixnoir/sh-elf-binutils

PREFIX ?= $(GITEAPC_PREFIX)
VERSION = 10.2.0

ifneq ($(GITEAPC_CONFIG),)
include giteapc-config-$(GITEAPC_CONFIG).make
endif

configure:
	@ ./configure.sh $(VERSION)

build:
	@ ./build.sh

install:
	@ ./install.sh "$(PREFIX)"

uninstall:
	@ ./uninstall.sh "$(PREFIX)"

.PHONY: configure build install uninstall
